View Single Post
Old 08-03-02, 07:04 PM   #11
vforge37
Guest
 
Posts: n/a
Default Sure

If you revert back to the regular RH kernel you could use the precompiled packages and again, it should work.

And hey, if it doesn't work, you can just go back to 2.4.18-5 when you boot into lilo, no?

If anything, it might help by giving out different errors.
  Reply With Quote